@charset "utf-8";

input,
select,
textarea {
	font: inherit;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	color: #5d4d41;
}
input[type="number"]::-webkit-outer-spin-button, 
input[type="number"]::-webkit-inner-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input[type="number"] {
  -moz-appearance:textfield; 
}

.input::-webkit-input-placeholder {color: #d6d6d6; }
.input::-moz-placeholder {color: #d6d6d6; }
.input::-ms-placeholder {color: #d6d6d6; }
.input::placeholder {color: #d6d6d6; }

/* PAGE form module */

.form__item { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: stretch;
	margin-bottom: 0;
	border-bottom: 1px solid #5d4d41;
	font-size: 1.1rem;
}

.form__item fieldset {
	display: contents;
}
	
.form__label {
	background: #f7f7f7;
	width: 29%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.form__label__text {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	display: block;
	white-space: nowrap;
}

.form__must {
	color: #d26145;
}

.form__content {
	width: 71%;
	background: #fff;
}

.form__label,
.form__content {
	padding: 20px;
}
.form__label { padding-top: 25px; padding-left: 10px; }

.form__content--flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.input, select {
	width: 100%;
	height: 30px;
	background: #fff;
	border: 1px solid #5d4d41;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}



.form__name {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
}


	.form__name:not(:last-child) { margin-bottom: 5px; }

@media screen and (min-width: 681px) {
	
	.input, select {
		height: 36px;
	}
	.form__name { width: 47%; }
	.form__name:not(:last-child) { margin-right: 6%; }
	
}


.form__name__label { width: 3em; }
.form__name__label__narrow { width: 2em; }


.form__confirm-mail {
	display: block;
	margin-top: 20px;
}

.form__confirm-mail__label {
	display: block;
	margin-bottom: 10px;
}





.form__agree {
	padding: 26px 0;
}

/*	Validation alert	*/
.form__annouce {
	text-align: center;
	color: #ff3333;
	padding-bottom: 5px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.form__annouce + .button {
	margin-top: 0;
}

.form__annouce.is-hide {
	opacity: 0;
}


.form__buttons .button--return {
	margin-bottom: 20px;
}



.input--textarea {
	width: 100%;
	height: 300px;
	border-radius: 5px;
	resize: none;
	padding-top: 6px;
	line-height: 1.75;
}
.input--textarea--md { height: 80px; }
.input--textarea--lg { height: 120px; }

.input.is-error {
	background: #ffcccc;
	border-color: #ff8d8d;
}

.radio {
	cursor: pointer;
}

.radio:not(:last-child) {
	margin-right: 10px;
}

.radio__input {
	opacity: 0;
	width: 0;
	height: 0;
	position: absolute;
}


.radio__text {
	display: inline-block;
	background: #ccc;
	padding: 6px 10px;
	color: #777;
}

.radio__input:checked + .radio__text {
	background: #5d4d41;
	color: #fff;
}




.checkbox {
	position: relative;
}

.checkbox__input {
	opacity: 0;
	width: 0;
	height: 0;
	position: absolute;
}

.checkbox__input:checked + .checkbox__text:after {
	opacity: 1;
}

.checkbox__text {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	display: inline-block;
	padding: 4px 0 4px 55px;
	line-height: 1.95;
	letter-spacing: 0.1em;
}

.checkbox__text:before,
.checkbox__text:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.checkbox__text:before {
	width: 35px;
	height: 35px;
	background: #fff;
	border: 1px solid #5d4d41;
}

.checkbox__text:after {
	left: 7px;
	width: 10px;
	height: 20px;
	border-right: 2px solid #d26145;
	border-bottom: 2px solid #d26145;
	margin: -3px 0 0 6px;
	opacity: 0;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}


@media screen and (min-width: 681px) {
	
	.checkbox__text {
		padding: 4px 0 4px 55px;
		letter-spacing: 2px;
	}
	
}



.select {
	border: 2px solid #dbdbdb;
	width: 100%;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0 30px 0 14px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: 40px;
	background: url(../img/icon_selecttag.svg) no-repeat right 14px center, #fff;
}

.select::-ms-expand {
	display: none;
}

.select.is-error {
	background-color: #ffcccc;
	border-color: #ff8d8d;
}




.button[disabled] {
	background: #CCCCCC;
	pointer-events: none;
}



@media screen and (min-width: 681px) {

	.form { /* md */
	}




	.form__label { /* md */
		padding: 40px 20px;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		height: auto;
		width: 31%;
	}
	
	
	.form__content { /* md */
		padding: 15px 30px;
		max-width: 100%;
		width: 69%;
	}

	.form__content--lg { /* md */
		max-width: 100%;
	}



	.form__agree { /* md */
		padding: 56px 0 30px;
	}

	.form__agree a { /* md */
	}

	.form__agree a:hover {
		text-decoration: none;
	}

	.form__buttons { /* md */
		border-top: none;
		padding-top: 20px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.form__buttons .button { /* md */
		width: 300px;
		margin-left: 0;
		margin-right: 0;
	}

	.form__buttons .button--return { /* md */
		margin-top: 0;
		margin-right: 40px;
	}

	
	.input--textarea--md { height: 86px; }
	.input--textarea--lg { height: 218px; }


	.radio { /* md */
		padding-top: 7px;
		padding-bottom: 7px;
	}
	
	
	
}
	.form__must { /* md */
		margin-left: 0;
	}
	
	@media screen and (min-width: 681px) {
		.form__must { margin-left: 5px; }
	}
	
	








.btn-form {
	appearance: none;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 200px;
	height: 50px;
	border-radius: 10px;
	margin: 0 auto;
	font-size: 1.2rem;
	font-weight: 700;
}
.btn-form--send {
	background-color: #5d4d41;
	color: #fff;
}
.btn-form--back {
	background: #ccc;
	color: #777;
}



/*	Address	*/

.input-wrap--zip {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 10px;
}
.input-wrap--zip label {
	margin-right: 10px;
}
.input-wrap--zip p {
	position: relative;
	display: flex;
	justify-content: space-between;
	flex: 1;
}
.input-wrap--zip p:before {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	content: "－";
}
.input-wrap--zip input {
	width: 45%;
}

.input-wrap--zip span {
	margin: 0 5px;
}
.input[name="addr21"] {
	min-height: 75px;
}

@media screen and (min-width: 681px) {
	
	
	.form__item {
		font-size: 1.4rem;
	}
	.form__item:last-child {
		border-bottom: none;
	}
	
	.form__label { /* lg */
		width: 25%;
		border-right: 1px solid #5d4d41;
		padding-top: inherit;
		padding-bottom: inherit;
		padding-left: 40px;
	}

	.form__content { /* lg */
		width: 75%;
		max-width: 100%;
	}

	.form__name {
		width: 35%;
	}
	.form__name__label { /* lg */
		width: 3.5em;
	}
	.form__name__label__narrow {
		width: 2.5em;
	}
	.input__narrow {
		width: calc(100% - 50px);
	}
	
	.input-wrap--zip {
		justify-content: flex-start;
		margin-bottom: 10px;
	}
	.input-wrap--zip p {
		width: 36%;
		flex: initial;
	}
	
	.input__tel {
		width: 46%;
	}
	
	
}






.select-wrap label {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.select-wrap label select {
	background-image: url(/recruit/img/icon_arrow.svg);
	background-repeat: no-repeat;
	background-position:100% 50%;
	background-size:auto 100%;
}
.select-wrap label select option {
	background: #fff;
}

.select-wrap label strong {
	flex: 1;
}
.select-wrap label span {
	margin: 0 10px;
}





.input-wrap--2item {
	
}
.input-wrap--2item li {
	display: inline-flex;
	justify-content: flex-start;
	align-items: center;
}
.input-wrap--2item li:not(:last-child) {
	margin-bottom: 10px;
}
.input-wrap--2item li span {
	margin-right: 10px;
}



/*	Birthday	*/
.input-wrap--birth {
	display: flex;
	flex-wrap: wrap;
}
.input-wrap--birth li:not(:last-child) {
	margin-bottom: 10px;
}
.input-wrap--birth li span {
	margin-left: 10px;
}
.input-wrap--birth li:nth-child(1) input {
	width: 50%;
}
.input-wrap--birth li:nth-child(2),
.input-wrap--birth li:nth-child(5) {
	width: 100%;
}
.input-wrap--birth li:nth-child(3),
.input-wrap--birth li:nth-child(4) {
	width: 50%;
}
.input-wrap--birth li:nth-child(5) input {
	width: 20%;
	margin: 0 10px;
}


@media screen and (min-width: 1200px) {
	
	
	.input-wrap--birth {
		align-items: center;
	}
	.input-wrap--birth li:nth-child(1) { width: 20%; }
	.input-wrap--birth li:nth-child(2) { width: 20%; font-size: 1.1rem; order: 5; text-align: right; }
	.input-wrap--birth li:nth-child(3) { width: 18%; }
	.input-wrap--birth li:nth-child(4) { width: 18%; }
	.input-wrap--birth li:nth-child(5) { width: 24%; text-align: right; }
	
	.input-wrap--birth li:nth-child(1) input { width: 70%; }
	.input-wrap--birth li:nth-child(5) input { width: 40%; }
	
	.input-wrap--birth li:not(:last-child) {
		margin-bottom: 0;
	}
	
}




.thanks-wrap {
	background: #fff;
	padding: 30px 0;
	text-align: center;
	line-height: 1.6;
}
.thanks-wrap figure {
	margin-bottom: 25px;
}
.thanks-wrap figure img {
	width: 110px;
}
.thanks-wrap p:not(:last-child) {
	margin-bottom: 30px;
}
.form__buttons {
	display: flex;
	flex-direction: column;
	max-width: 200px;
	margin: 0 auto;
}

.btn-wrap-form {
	margin-top: 40px;
}
.btn-wrap-form .btn-send {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	display: inline-flex;
}



@media screen and (min-width: 681px) {
	
	
	.cont-area--form {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	input[type="email"] {
		width: 74%;
	}
	
	.form__buttons {
		display: flex;
		flex-direction: row;
		max-width: inherit;
		margin: 0 auto;
	}
	.form__buttons .button--return {
		margin-bottom: 0;
	}
	
	
	
	
	
	
	.thanks-wrap {
		padding: 40px 0 60px;
		font-size: 1.4rem;
	}
	.thanks-wrap figure {
		margin-bottom: 40px;
	}
	.thanks-wrap figure img {
		width: 155px;
	}
	.thanks-wrap p:not(:last-child) {
		margin-bottom: 40px;
	}
	
	
	.btn-form {
		width: 300px;
		height: 76px;
		font-size: 1.8rem;
	}
	
	
	
}

